// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		1968BF68B68CEEE00EDAB726 /* Pods_dummy.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 12CD5066982CFD6A01AF82EE /* Pods_dummy.framework */; };
		48C80332335A63EF9ACB59A3 /* AccountUtilities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 48C807B98E0282A575BD6971 /* AccountUtilities.swift */; };
		5A3B5604239707C200122C9A /* CountdownController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5A3B5603239707C200122C9A /* CountdownController.swift */; };
		5A42A50C2342955900181427 /* RomereisWebsocket.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5A42A50B2342955900181427 /* RomereisWebsocket.swift */; };
		5A5C096223047A26008906B4 /* WebSocket.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5A5C096123047A25008906B4 /* WebSocket.swift */; };
		5A5FCA922352745B001F26AF /* WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5A5FCA912352745B001F26AF /* WebViewController.swift */; };
		5A7E4C9323DA0477000E92D6 /* InfoWithCountdownController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5A7E4C9223DA0477000E92D6 /* InfoWithCountdownController.swift */; };
		5A9FFE1B22FB0ECD00E43EF2 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 5AEB069022FB07B00020AFD9 /* libz.tbd */; };
		5AA2B62423A541BF006A6A64 /* PhotoboardController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AA2B62323A541BF006A6A64 /* PhotoboardController.swift */; };
		5AB526D32341488A007403BB /* MapController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AB526D22341488A007403BB /* MapController.swift */; };
		5AB526D523414B0E007403BB /* MapControllerUtilities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AB526D423414B0E007403BB /* MapControllerUtilities.swift */; };
		5AC15AD9238DD3A2005A4E96 /* MapDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AC15AD8238DD3A2005A4E96 /* MapDetailViewController.swift */; };
		5AC15ADB238DD6E6005A4E96 /* message.aiff in Resources */ = {isa = PBXBuildFile; fileRef = 5AC15ADA238DD6E6005A4E96 /* message.aiff */; };
		5AC38649233D384800AB5E00 /* TextViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AC38648233D384800AB5E00 /* TextViewController.swift */; };
		5AC3864B233D53E900AB5E00 /* ImageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AC3864A233D53E900AB5E00 /* ImageViewController.swift */; };
		5ADE865D23AC181500AF9064 /* image-from-internet.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5ADE865C23AC181500AF9064 /* image-from-internet.swift */; };
		5AEB066522FAFA270020AFD9 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEB066422FAFA270020AFD9 /* AppDelegate.swift */; };
		5AEB066722FAFA270020AFD9 /* MasterViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEB066622FAFA270020AFD9 /* MasterViewController.swift */; };
		5AEB066922FAFA270020AFD9 /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEB066822FAFA270020AFD9 /* DetailViewController.swift */; };
		5AEB066C22FAFA270020AFD9 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5AEB066A22FAFA270020AFD9 /* Main.storyboard */; };
		5AEB066E22FAFA280020AFD9 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5AEB066D22FAFA280020AFD9 /* Assets.xcassets */; };
		5AEB067122FAFA280020AFD9 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5AEB066F22FAFA280020AFD9 /* LaunchScreen.storyboard */; };
		5AEB067D22FAFAEB0020AFD9 /* LoginController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEB067822FAFAEA0020AFD9 /* LoginController.swift */; };
		5AEB067E22FAFAEB0020AFD9 /* AppUtilities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEB067922FAFAEA0020AFD9 /* AppUtilities.swift */; };
		5AEB068322FAFAF60020AFD9 /* assets in Resources */ = {isa = PBXBuildFile; fileRef = 5AEB068222FAFAF40020AFD9 /* assets */; };
		5AEFFF9F2376E20200F0CE15 /* dummyTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEFFF9E2376E20200F0CE15 /* dummyTests.swift */; };
		5AEFFFA72376F1FC00F0CE15 /* ChatController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AEFFFA62376F1FC00F0CE15 /* ChatController.swift */; };
		5AF03CB7233F836900E5BE4B /* TextViewControllerUtilities.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AF03CB6233F836900E5BE4B /* TextViewControllerUtilities.swift */; };
		5AF03CB9233F8A0300E5BE4B /* AnnounceController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AF03CB8233F8A0300E5BE4B /* AnnounceController.swift */; };
		5AF26BF52403039600EBF522 /* PlaylistController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5AF26BF42403039600EBF522 /* PlaylistController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5AEFFFA12376E20200F0CE15 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5AEB065922FAFA260020AFD9 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5AEB066022FAFA260020AFD9;
			remoteInfo = dummy;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		5AEB068F22FB07340020AFD9 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		12CD5066982CFD6A01AF82EE /* Pods_dummy.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_dummy.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3EECAB2B4A087C4C34AA5206 /* Pods-dummy.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-dummy.debug.xcconfig"; path = "Target Support Files/Pods-dummy/Pods-dummy.debug.xcconfig"; sourceTree = "<group>"; };
		48C807B98E0282A575BD6971 /* AccountUtilities.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AccountUtilities.swift; sourceTree = "<group>"; };
		5A3B5603239707C200122C9A /* CountdownController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CountdownController.swift; sourceTree = "<group>"; };
		5A42A50B2342955900181427 /* RomereisWebsocket.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RomereisWebsocket.swift; sourceTree = "<group>"; };
		5A45D4F523775AB300AB7D07 /* dummy.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = dummy.entitlements; sourceTree = "<group>"; };
		5A5C096123047A25008906B4 /* WebSocket.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebSocket.swift; sourceTree = "<group>"; };
		5A5FCA912352745B001F26AF /* WebViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewController.swift; sourceTree = "<group>"; };
		5A7E4C9223DA0477000E92D6 /* InfoWithCountdownController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InfoWithCountdownController.swift; sourceTree = "<group>"; };
		5AA2B62323A541BF006A6A64 /* PhotoboardController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PhotoboardController.swift; sourceTree = "<group>"; };
		5AB526D22341488A007403BB /* MapController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapController.swift; sourceTree = "<group>"; };
		5AB526D423414B0E007403BB /* MapControllerUtilities.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapControllerUtilities.swift; sourceTree = "<group>"; };
		5AC15AD8238DD3A2005A4E96 /* MapDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapDetailViewController.swift; sourceTree = "<group>"; };
		5AC15ADA238DD6E6005A4E96 /* message.aiff */ = {isa = PBXFileReference; lastKnownFileType = audio.aiff; path = message.aiff; sourceTree = "<group>"; };
		5AC38648233D384800AB5E00 /* TextViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextViewController.swift; sourceTree = "<group>"; };
		5AC3864A233D53E900AB5E00 /* ImageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageViewController.swift; sourceTree = "<group>"; };
		5ADE865C23AC181500AF9064 /* image-from-internet.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "image-from-internet.swift"; sourceTree = "<group>"; };
		5AEB066122FAFA260020AFD9 /* dummy.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = dummy.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5AEB066422FAFA270020AFD9 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		5AEB066622FAFA270020AFD9 /* MasterViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MasterViewController.swift; sourceTree = "<group>"; };
		5AEB066822FAFA270020AFD9 /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		5AEB066B22FAFA270020AFD9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		5AEB066D22FAFA280020AFD9 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5AEB067022FAFA280020AFD9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		5AEB067222FAFA280020AFD9 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5AEB067822FAFAEA0020AFD9 /* LoginController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginController.swift; sourceTree = "<group>"; };
		5AEB067922FAFAEA0020AFD9 /* AppUtilities.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppUtilities.swift; sourceTree = "<group>"; };
		5AEB068222FAFAF40020AFD9 /* assets */ = {isa = PBXFileReference; lastKnownFileType = folder; path = assets; sourceTree = "<group>"; };
		5AEB069022FB07B00020AFD9 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		5AEFFF9C2376E20200F0CE15 /* dummyTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = dummyTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5AEFFF9E2376E20200F0CE15 /* dummyTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = dummyTests.swift; sourceTree = "<group>"; };
		5AEFFFA02376E20200F0CE15 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5AEFFFA62376F1FC00F0CE15 /* ChatController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChatController.swift; sourceTree = "<group>"; };
		5AF03CB6233F836900E5BE4B /* TextViewControllerUtilities.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextViewControllerUtilities.swift; sourceTree = "<group>"; };
		5AF03CB8233F8A0300E5BE4B /* AnnounceController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AnnounceController.swift; sourceTree = "<group>"; };
		5AF26BF42403039600EBF522 /* PlaylistController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlaylistController.swift; sourceTree = "<group>"; };
		AC235FACE835DCB9D687DA7E /* Pods-dummy.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-dummy.release.xcconfig"; path = "Target Support Files/Pods-dummy/Pods-dummy.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5AEB065E22FAFA260020AFD9 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5A9FFE1B22FB0ECD00E43EF2 /* libz.tbd in Frameworks */,
				1968BF68B68CEEE00EDAB726 /* Pods_dummy.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5AEFFF992376E20200F0CE15 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5A42A50D2342956700181427 /* WebSocket */ = {
			isa = PBXGroup;
			children = (
				5A42A50B2342955900181427 /* RomereisWebsocket.swift */,
				5A5C096123047A25008906B4 /* WebSocket.swift */,
			);
			path = WebSocket;
			sourceTree = "<group>";
		};
		5AC38643233D354200AB5E00 /* DetailViews */ = {
			isa = PBXGroup;
			children = (
				5AC38648233D384800AB5E00 /* TextViewController.swift */,
				5AF03CB6233F836900E5BE4B /* TextViewControllerUtilities.swift */,
				5AC3864A233D53E900AB5E00 /* ImageViewController.swift */,
				5AF03CB8233F8A0300E5BE4B /* AnnounceController.swift */,
				5AB526D22341488A007403BB /* MapController.swift */,
				5AB526D423414B0E007403BB /* MapControllerUtilities.swift */,
				5A5FCA912352745B001F26AF /* WebViewController.swift */,
				5AEFFFA62376F1FC00F0CE15 /* ChatController.swift */,
				5AC15AD8238DD3A2005A4E96 /* MapDetailViewController.swift */,
				5A3B5603239707C200122C9A /* CountdownController.swift */,
				5AA2B62323A541BF006A6A64 /* PhotoboardController.swift */,
				5A7E4C9223DA0477000E92D6 /* InfoWithCountdownController.swift */,
				5AF26BF42403039600EBF522 /* PlaylistController.swift */,
			);
			path = DetailViews;
			sourceTree = "<group>";
		};
		5AEB065822FAFA260020AFD9 = {
			isa = PBXGroup;
			children = (
				5AEB066322FAFA260020AFD9 /* dummy */,
				5AEFFF9D2376E20200F0CE15 /* dummyTests */,
				5AEB066222FAFA260020AFD9 /* Products */,
				5AEB068422FAFB2B0020AFD9 /* Frameworks */,
				B3F0D9E826743727131A538E /* Pods */,
			);
			sourceTree = "<group>";
		};
		5AEB066222FAFA260020AFD9 /* Products */ = {
			isa = PBXGroup;
			children = (
				5AEB066122FAFA260020AFD9 /* dummy.app */,
				5AEFFF9C2376E20200F0CE15 /* dummyTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5AEB066322FAFA260020AFD9 /* dummy */ = {
			isa = PBXGroup;
			children = (
				5AC15ADA238DD6E6005A4E96 /* message.aiff */,
				5A45D4F523775AB300AB7D07 /* dummy.entitlements */,
				5A42A50D2342956700181427 /* WebSocket */,
				5AC38643233D354200AB5E00 /* DetailViews */,
				5AEB066422FAFA270020AFD9 /* AppDelegate.swift */,
				5AEB067922FAFAEA0020AFD9 /* AppUtilities.swift */,
				5AEB066622FAFA270020AFD9 /* MasterViewController.swift */,
				5AEB066822FAFA270020AFD9 /* DetailViewController.swift */,
				5AEB066A22FAFA270020AFD9 /* Main.storyboard */,
				5AEB066D22FAFA280020AFD9 /* Assets.xcassets */,
				5AEB066F22FAFA280020AFD9 /* LaunchScreen.storyboard */,
				5AEB067222FAFA280020AFD9 /* Info.plist */,
				5AEB067822FAFAEA0020AFD9 /* LoginController.swift */,
				5AEB068222FAFAF40020AFD9 /* assets */,
				48C807B98E0282A575BD6971 /* AccountUtilities.swift */,
				5ADE865C23AC181500AF9064 /* image-from-internet.swift */,
			);
			path = dummy;
			sourceTree = "<group>";
		};
		5AEB068422FAFB2B0020AFD9 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5AEB069022FB07B00020AFD9 /* libz.tbd */,
				12CD5066982CFD6A01AF82EE /* Pods_dummy.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5AEFFF9D2376E20200F0CE15 /* dummyTests */ = {
			isa = PBXGroup;
			children = (
				5AEFFF9E2376E20200F0CE15 /* dummyTests.swift */,
				5AEFFFA02376E20200F0CE15 /* Info.plist */,
			);
			path = dummyTests;
			sourceTree = "<group>";
		};
		B3F0D9E826743727131A538E /* Pods */ = {
			isa = PBXGroup;
			children = (
				3EECAB2B4A087C4C34AA5206 /* Pods-dummy.debug.xcconfig */,
				AC235FACE835DCB9D687DA7E /* Pods-dummy.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5AEB066022FAFA260020AFD9 /* dummy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5AEB067522FAFA280020AFD9 /* Build configuration list for PBXNativeTarget "dummy" */;
			buildPhases = (
				B3FE72B33B69CF21550F6F66 /* [CP] Check Pods Manifest.lock */,
				5AEB065D22FAFA260020AFD9 /* Sources */,
				5AEB065E22FAFA260020AFD9 /* Frameworks */,
				5AEB065F22FAFA260020AFD9 /* Resources */,
				5AEB068722FAFB6F0020AFD9 /* ShellScript */,
				5AEB068F22FB07340020AFD9 /* Embed Frameworks */,
				F12E5CDAD8E004B7A5891A61 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = dummy;
			productName = dummy;
			productReference = 5AEB066122FAFA260020AFD9 /* dummy.app */;
			productType = "com.apple.product-type.application";
		};
		5AEFFF9B2376E20200F0CE15 /* dummyTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5AEFFFA52376E20200F0CE15 /* Build configuration list for PBXNativeTarget "dummyTests" */;
			buildPhases = (
				5AEFFF982376E20200F0CE15 /* Sources */,
				5AEFFF992376E20200F0CE15 /* Frameworks */,
				5AEFFF9A2376E20200F0CE15 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5AEFFFA22376E20200F0CE15 /* PBXTargetDependency */,
			);
			name = dummyTests;
			productName = dummyTests;
			productReference = 5AEFFF9C2376E20200F0CE15 /* dummyTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5AEB065922FAFA260020AFD9 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1110;
				LastUpgradeCheck = 1030;
				ORGANIZATIONNAME = TooMuchRAM;
				TargetAttributes = {
					5AEB066022FAFA260020AFD9 = {
						CreatedOnToolsVersion = 10.3;
						LastSwiftMigration = 1110;
					};
					5AEFFF9B2376E20200F0CE15 = {
						CreatedOnToolsVersion = 11.1;
						TestTargetID = 5AEB066022FAFA260020AFD9;
					};
				};
			};
			buildConfigurationList = 5AEB065C22FAFA260020AFD9 /* Build configuration list for PBXProject "dummy" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5AEB065822FAFA260020AFD9;
			productRefGroup = 5AEB066222FAFA260020AFD9 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5AEB066022FAFA260020AFD9 /* dummy */,
				5AEFFF9B2376E20200F0CE15 /* dummyTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5AEB065F22FAFA260020AFD9 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5AEB067122FAFA280020AFD9 /* LaunchScreen.storyboard in Resources */,
				5AEB068322FAFAF60020AFD9 /* assets in Resources */,
				5AEB066E22FAFA280020AFD9 /* Assets.xcassets in Resources */,
				5AC15ADB238DD6E6005A4E96 /* message.aiff in Resources */,
				5AEB066C22FAFA270020AFD9 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5AEFFF9A2376E20200F0CE15 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		5AEB068722FAFB6F0020AFD9 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "
";
		};
		B3FE72B33B69CF21550F6F66 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-dummy-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		F12E5CDAD8E004B7A5891A61 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-dummy/Pods-dummy-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-dummy/Pods-dummy-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-dummy/Pods-dummy-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5AEB065D22FAFA260020AFD9 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5AEB066922FAFA270020AFD9 /* DetailViewController.swift in Sources */,
				5AEB067D22FAFAEB0020AFD9 /* LoginController.swift in Sources */,
				5AEB067E22FAFAEB0020AFD9 /* AppUtilities.swift in Sources */,
				5AEFFFA72376F1FC00F0CE15 /* ChatController.swift in Sources */,
				5AC15AD9238DD3A2005A4E96 /* MapDetailViewController.swift in Sources */,
				5AB526D32341488A007403BB /* MapController.swift in Sources */,
				5AEB066722FAFA270020AFD9 /* MasterViewController.swift in Sources */,
				5AA2B62423A541BF006A6A64 /* PhotoboardController.swift in Sources */,
				5AF03CB7233F836900E5BE4B /* TextViewControllerUtilities.swift in Sources */,
				5AEB066522FAFA270020AFD9 /* AppDelegate.swift in Sources */,
				5ADE865D23AC181500AF9064 /* image-from-internet.swift in Sources */,
				5A7E4C9323DA0477000E92D6 /* InfoWithCountdownController.swift in Sources */,
				5A42A50C2342955900181427 /* RomereisWebsocket.swift in Sources */,
				5AF26BF52403039600EBF522 /* PlaylistController.swift in Sources */,
				5AF03CB9233F8A0300E5BE4B /* AnnounceController.swift in Sources */,
				5AC38649233D384800AB5E00 /* TextViewController.swift in Sources */,
				5AB526D523414B0E007403BB /* MapControllerUtilities.swift in Sources */,
				5A3B5604239707C200122C9A /* CountdownController.swift in Sources */,
				5A5FCA922352745B001F26AF /* WebViewController.swift in Sources */,
				5AC3864B233D53E900AB5E00 /* ImageViewController.swift in Sources */,
				5A5C096223047A26008906B4 /* WebSocket.swift in Sources */,
				48C80332335A63EF9ACB59A3 /* AccountUtilities.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5AEFFF982376E20200F0CE15 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5AEFFF9F2376E20200F0CE15 /* dummyTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5AEFFFA22376E20200F0CE15 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5AEB066022FAFA260020AFD9 /* dummy */;
			targetProxy = 5AEFFFA12376E20200F0CE15 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5AEB066A22FAFA270020AFD9 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5AEB066B22FAFA270020AFD9 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		5AEB066F22FAFA280020AFD9 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5AEB067022FAFA280020AFD9 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5AEB067322FAFA280020AFD9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5AEB067422FAFA280020AFD9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5AEB067622FAFA280020AFD9 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3EECAB2B4A087C4C34AA5206 /* Pods-dummy.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = dummy/dummy.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 14;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = N84X5795Q6;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
				);
				INFOPLIST_FILE = dummy/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.15;
				PRODUCT_BUNDLE_IDENTIFIER = net.toomuchram.dummy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_INSTALL_OBJC_HEADER = NO;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		5AEB067722FAFA280020AFD9 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = AC235FACE835DCB9D687DA7E /* Pods-dummy.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = dummy/dummy.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 14;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = N84X5795Q6;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
				);
				INFOPLIST_FILE = dummy/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.15;
				PRODUCT_BUNDLE_IDENTIFIER = net.toomuchram.dummy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_INSTALL_OBJC_HEADER = NO;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		5AEFFFA32376E20200F0CE15 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = N84X5795Q6;
				INFOPLIST_FILE = dummyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = net.toomuchram.dummyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/dummy.app/dummy";
			};
			name = Debug;
		};
		5AEFFFA42376E20200F0CE15 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = N84X5795Q6;
				INFOPLIST_FILE = dummyTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = net.toomuchram.dummyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/dummy.app/dummy";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5AEB065C22FAFA260020AFD9 /* Build configuration list for PBXProject "dummy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5AEB067322FAFA280020AFD9 /* Debug */,
				5AEB067422FAFA280020AFD9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5AEB067522FAFA280020AFD9 /* Build configuration list for PBXNativeTarget "dummy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5AEB067622FAFA280020AFD9 /* Debug */,
				5AEB067722FAFA280020AFD9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5AEFFFA52376E20200F0CE15 /* Build configuration list for PBXNativeTarget "dummyTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5AEFFFA32376E20200F0CE15 /* Debug */,
				5AEFFFA42376E20200F0CE15 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5AEB065922FAFA260020AFD9 /* Project object */;
}
